<?php
	
	function get_sack($index = 1)
	{
		
		$index	=	max(1, min(9, $index));
		
		switch	(
			$index
		)
		{
			
			case	1:	$name	=	'Алмаз';	break;
			case	2:	$name	=	'Корунд';	break;
			case	3:	$name	=	'Обсидиан';	break;
			case	4:	$name	=	'Графит';	break;
			case	5:	$name	=	'Оникс';	break;	
			case	6:	$name	=	'Амброзия';	break;
			case	7:	$name	=	'Мята';		break;	
			case	8:	$name	=	'Аир';		break;
			case	9:	$name	=	'Рябина';	break;
			
		}
		
		return	$name;
		
	}
	
	
?>